import React from 'react';
export default function SettingsOverscanFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M266.08-418.31v-123.38L203.38-480zM480-284.38l61.69-61.93H418.54zm-61.46-329.31h123.15L480-675.38zm276.61 195.61 61.7-61.69-61.7-61.92zM120-200v-560h720v560z" })));
}
